[CentOS-devel] updated yum packages are now available in c5-testing

Karanbir Singh mail-lists at karan.org
Thu Dec 18 12:45:08 UTC 2008


Manuel Wolfshant wrote:
> I've just noticed that there is a small typo in %description for 
> yum-basearchonly. Quoting the relevant part only:
> Description: this plugin makes Yum only install basearch packages on 
> multiarch systems. If you type 'yum install
>            : foo' on a x68_64 system, only 'foo-x.y.x86_46.rpm' is 
> installed.
> 
> note that x68_64 != x86_46 (and neither one is correct.)
> This is also valid for 1.1.10-9.el5.centos (from Base) and for 
> 1.1.14-0_beta_15_2.el5.centos (testing)
> 
> 
> And I think that the license (GPL) is also not correct, all other 
> plugins coming from the same source seem to be GPLv2+
> 

Sounds like something for  upstream really. Otherwise we can make the 
change locally as well.

Thanks for looking.

- KB


More information about the CentOS-devel mailing list